## org.gnu.gtk
Class FileChooserException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.gnu.gtk.FileChooserException

All Implemented Interfaces:
  java.io.Serializable

public class FileChooserException
extends java.lang.Exception

See Also:
  Serialized Form

Method Summary
`FileChooserError` `getError()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getError

    public FileChooserError getError()